Bug 130475 - httpd.conf configuration for Tomcat redirects
httpd.conf configuration for Tomcat redirects
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan Bloom
Fanny Augustin
:
Depends On:
Blocks: 145821
  Show dependency treegraph
 
Reported: 2004-08-20 15:08 EDT by Ryan Bloom
Modified: 2007-04-18 13:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-26 12:52:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Bloom 2004-08-20 15:08:46 EDT
Use mod_jk2 to redirect all /j/* requests to tomcat.  Add redirects
for all old URLs to broken page.
Comment 1 Bret McMillan 2005-01-26 12:52:29 EST
seems crufty, closing...

Note You need to log in before you can comment on or make changes to this bug.